.borde-rosa {
	border-top-style: groove;
	border-right-style: groove;
	border-bottom-style: groove;
	border-left-style: groove;
	border-top-color: #FF00FF;
	border-right-color: #9966FF;
	border-bottom-color: #9966FF;
	border-left-color: #FF00FF;
	border-top-width: thick;
	border-right-width: thick;
	border-bottom-width: thick;
	border-left-width: thick;
}
.vinculo {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFCCFF;
	text-decoration: none;
}
.borderojo {
	border: 30px dotted #FF3333;
}
.cursor {
	cursor: hand;
}
